uuid: b949dd2a-6832-4e5c-84c0-ee3764d9b370
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_latest_to_display
    - paragraphs.paragraphs_type.latest_contents_container
  module:
    - options
id: paragraph.latest_contents_container.field_latest_to_display
field_name: field_latest_to_display
entity_type: paragraph
bundle: latest_contents_container
label: 'What to display'
description: ''
required: true
translatable: false
default_value:
  -
    value: latest_blogs
default_value_callback: ''
settings: {  }
field_type: list_string
